<!DOCTYPE html>
<html lang="ru">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="UTF-8">
    <title>Автотранспортная компания</title>
</head>
<body>
<div id="navbar" style="margin: 0;"></div>
<div id="root"></div>
</body>
</html>
